Debian Bug report logs - #549157
wmaker: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher

version graph

Package: wmaker; Maintainer for wmaker is Rodolfo García Peñas (kix) <kix@debian.org>; Source for wmaker is src:wmaker.

Reported by: bdefreese@debian.org

Date: Thu, 1 Oct 2009 01:30:05 UTC

Severity: normal

Found in version wmaker/0.92.0-8.1

Fixed in version wmaker/0.95.0+20111028-1

Done: Rodolfo García Peñas (kix) <kix@kix.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jaqque@debian.org (John H. Robinson, IV):
Bug#549157; Package wmaker. (Thu, 01 Oct 2009 01:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
New Bug report received and forwarded. Copy sent to jaqque@debian.org (John H. Robinson, IV). (Thu, 01 Oct 2009 01:30:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: wmaker: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Wed, 30 Sep 2009 21:28:22 -0400
Package: wmaker
Version: 0.92.0-8.1
Severity: normal

Hi,

We are working on removing older versions of automake.  Your package
currently build-depends on automake1.4/1.7.  Please update the package
to build with 1.9 or higher.  Preferably 1.11.

Thank you,

Barry deFreese
Debian QA




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 02 Jan 2012 07:09:08 GMT) Full text and rfc822 format available.

Reply sent to Rodolfo García Peñas (kix) <kix@kix.es>:
You have taken responsibility. (Tue, 03 Jan 2012 21:22:29 GMT) Full text and rfc822 format available.

Notification sent to bdefreese@debian.org:
Bug acknowledged by developer. (Tue, 03 Jan 2012 21:22:29 GMT) Full text and rfc822 format available.

Message #12 received at 549157-close@bugs.debian.org (full text, mbox):

From: Rodolfo García Peñas (kix) <kix@kix.es>
To: 549157-close@bugs.debian.org
Subject: Bug#549157: fixed in wmaker 0.95.0+20111028-1
Date: Tue, 03 Jan 2012 21:19:54 +0000
Source: wmaker
Source-Version: 0.95.0+20111028-1

We believe that the bug you reported is fixed in the latest version of
wmaker, which is due to be installed in the Debian FTP archive:

libwings-dev_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/libwings-dev_0.95.0+20111028-1_i386.deb
libwings2_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/libwings2_0.95.0+20111028-1_i386.deb
libwraster3-dev_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/libwraster3-dev_0.95.0+20111028-1_i386.deb
libwraster3_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/libwraster3_0.95.0+20111028-1_i386.deb
libwutil2_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/libwutil2_0.95.0+20111028-1_i386.deb
wmaker-common_0.95.0+20111028-1_all.deb
  to main/w/wmaker/wmaker-common_0.95.0+20111028-1_all.deb
wmaker-dbg_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/wmaker-dbg_0.95.0+20111028-1_i386.deb
wmaker_0.95.0+20111028-1.debian.tar.gz
  to main/w/wmaker/wmaker_0.95.0+20111028-1.debian.tar.gz
wmaker_0.95.0+20111028-1.dsc
  to main/w/wmaker/wmaker_0.95.0+20111028-1.dsc
wmaker_0.95.0+20111028-1_i386.deb
  to main/w/wmaker/wmaker_0.95.0+20111028-1_i386.deb
wmaker_0.95.0+20111028.orig.tar.gz
  to main/w/wmaker/wmaker_0.95.0+20111028.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 549157@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rodolfo García Peñas (kix) <kix@kix.es> (supplier of updated wmaker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 1 Jan 2012 20:24:32 +0100
Source: wmaker
Binary: wmaker wmaker-common libwraster3-dev libwraster3 libwings-dev libwutil2 libwings2 wmaker-dbg
Architecture: source i386 all
Version: 0.95.0+20111028-1
Distribution: unstable
Urgency: low
Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
Changed-By: Rodolfo García Peñas (kix) <kix@kix.es>
Description: 
 libwings-dev - Window Maker's own widget set
 libwings2  - Window Maker's own widget set - runtime library
 libwraster3 - Shared libraries of Window Maker rasterizer
 libwraster3-dev - Static libraries and headers of Window Maker rasterizer
 libwutil2  - Window Maker's own widget set - utility library
 wmaker     - NeXTSTEP-like window manager for X
 wmaker-common - Window Maker - Architecture independent files
 wmaker-dbg - Debugging symbols for WindowMaker packages
Closes: 38184 39543 41434 63265 68381 69499 77488 78088 79598 94446 94960 105351 122076 148370 175503 218110 280819 283610 284048 287459 292391 310285 311563 329783 361241 364290 401900 514438 549157 583734 590244 607550 632875
Changes: 
 wmaker (0.95.0+20111028-1) unstable; urgency=low
 .
   * New upstream version 0.95.0, now from git. [Closes: #401900]
     [Closes: #514438, #607550, #218110, #583734, #105351, #549157]
     [Closes: #283610, #311563, #310285, #329783, #280819, #284048]
     [Closes: #292391, #361241, #364290, #148370, #287459, #122076]
     [Closes: #175503, #79598, #78088, #68381, #38184, #41434, #41434]
     [Closes: #94960, #39543, #63265, #69499, #94446, #77488, #329783]
     Thanks to Andreas Tscharner for their bug revision.
     * This new version is based in wmaker-crm a wmaker fork, because
       wmaker (original) is not updated.
   * New debian/rules file. [Closes: #590244]
     * Many many changes
     * /usr/lib/WindowMaker/WindowMaker is now /usr/lib/WindowMaker/wmaker
       * wmaker script launch now /usr/lib/WindowMaker/wmaker
   * New maintainer. [Closes: #632875]
   * New package wmaker-common (arch independent files).
   * Removed the asclock diversions from the wmaker install scripts
     wmaker.postrm and wmaker.preinst because asclock binary is not
     included in wmaker package (see asclock package).
   * New package wmaker-common with the arch independent files.
   * debian/patches are now DEP-3.
   * debian/copyright is now DEP-5.
   * Bumped Standars-Version 3.9.2.
   * Manpages moved to upstream.
   * Solved problems with .la files (lintian clean).
   * libwmaker0-dev isn't included, because was removed in upstream.
Checksums-Sha1: 
 076baf386be232384f2705960bf55baaa68f52ca 1747 wmaker_0.95.0+20111028-1.dsc
 77d4e3c18d22bbc2cd0f2dfbe1e49c9db4d8997a 2386925 wmaker_0.95.0+20111028.orig.tar.gz
 556eca6b1be3309898cd770c260a3e63cc544a03 304535 wmaker_0.95.0+20111028-1.debian.tar.gz
 5d9e5fe8e33904b94942dfc9c099adc959cd06d0 457738 wmaker_0.95.0+20111028-1_i386.deb
 d172293366976433b1758df331e4d7efa5ca1110 1745506 wmaker-common_0.95.0+20111028-1_all.deb
 21be77a401ea3c91ce5c5d009b4cf9ebe8bbe8b7 118274 libwraster3-dev_0.95.0+20111028-1_i386.deb
 fbef46e6f1f3e9b2efe76a1df8f53bb08ebc0b7e 111422 libwraster3_0.95.0+20111028-1_i386.deb
 39547f5e470777a064d722cbfa2144172fa50320 330608 libwings-dev_0.95.0+20111028-1_i386.deb
 34301b139eb40a8247c197efe5fef065eb1033dd 115110 libwutil2_0.95.0+20111028-1_i386.deb
 4f40fa91953306e0a1de118ebb2a227eb877a41c 249360 libwings2_0.95.0+20111028-1_i386.deb
 acebe5be4f34602f6b7d1a0df018c8b2d4d4b098 1464672 wmaker-dbg_0.95.0+20111028-1_i386.deb
Checksums-Sha256: 
 a0a1610aa8f13c1b57852a8af58729cc9ee6ce577374e29a83e7eecd6406b7fe 1747 wmaker_0.95.0+20111028-1.dsc
 1ecef3381da85709ab71d1c6974b15d7da88efcfda85c2cc77fd44e41dbc8780 2386925 wmaker_0.95.0+20111028.orig.tar.gz
 6cdb5e2659060fd41ac7f56c1241ef3436d4202e8c6ecf96068f04383771ec9a 304535 wmaker_0.95.0+20111028-1.debian.tar.gz
 f59715b2ae24f2190d906a97e1aaf55f8053f6540ba4c8cb4f9d054b16f11789 457738 wmaker_0.95.0+20111028-1_i386.deb
 0652274246619780418092bba3f70952154bc2ad238544cb2734e8d227a0acc4 1745506 wmaker-common_0.95.0+20111028-1_all.deb
 dfe8f0c75cd150a1223766bcf2091d24c0208913d0fbef9f9faa94097987d3cb 118274 libwraster3-dev_0.95.0+20111028-1_i386.deb
 72a39444e563c033b64b35d13249c776209f2f32a26c9e65f652e581a174b85e 111422 libwraster3_0.95.0+20111028-1_i386.deb
 be406958b9dbc054fa658eabc432df04716ba7c8a7ac4232ca5c8f20afaa46e6 330608 libwings-dev_0.95.0+20111028-1_i386.deb
 ba0d105697ddac9395e09d8f6b947c3aa1fffff574adc0a83a3ecf6d38ecf82c 115110 libwutil2_0.95.0+20111028-1_i386.deb
 6177b59e02d80b321b5bf484d70865238b96914707ddb1f94a09eaf7de0ca0f6 249360 libwings2_0.95.0+20111028-1_i386.deb
 617cef7ab1a9195870f006318859793f4c006f7307786b7722269bc93242e26b 1464672 wmaker-dbg_0.95.0+20111028-1_i386.deb
Files: 
 6ac87712b4065ce6af43645461eb25e9 1747 x11 optional wmaker_0.95.0+20111028-1.dsc
 8a705d3740b08d68f332b829d382ea81 2386925 x11 optional wmaker_0.95.0+20111028.orig.tar.gz
 4f9a6ee02d79fe75e1042b90bd6d789e 304535 x11 optional wmaker_0.95.0+20111028-1.debian.tar.gz
 e06b68aa78acc0abfaabfa159f2cba96 457738 x11 optional wmaker_0.95.0+20111028-1_i386.deb
 73e797a3026d2cab425c8da794c69068 1745506 x11 optional wmaker-common_0.95.0+20111028-1_all.deb
 714d2819269bd6577af75c5d2f4f4308 118274 libdevel optional libwraster3-dev_0.95.0+20111028-1_i386.deb
 11f0a135604e6f4d657055938a157ba1 111422 libs optional libwraster3_0.95.0+20111028-1_i386.deb
 09259b83ea4936bcd8c52bcb1b7d71ec 330608 libdevel optional libwings-dev_0.95.0+20111028-1_i386.deb
 c6b1de7af83bbf3836c5727f758438b7 115110 libs optional libwutil2_0.95.0+20111028-1_i386.deb
 5d0451f0cde1e32324afa335904c73f3 249360 libs optional libwings2_0.95.0+20111028-1_i386.deb
 0a32fabe47318ca492d7d71941aab493 1464672 debug extra wmaker-dbg_0.95.0+20111028-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8A6aQACgkQuqVp0MvxKmoFJwCfQtHYRBB0ua+FUVMXiDjCnu2y
kbgAmQHzGtklQOUlnpMNbPgsVfR0KaCX
=8Zxh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Feb 2012 07:37:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:52:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.